<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<!-- bai1 -->
<div class="container py-5">
    <h1>Tính thuế thu nhập cá nhân</h1>
    <div class="form-group">
      <input type="text"
        class="form-control"  id="txt-name"  placeholder="Nhập họ tên">
    </div>
    <div class="form-group">
        <input type="number"
          class="form-control"  id="txt-income"  placeholder="Tổng thu nhập năm">
      </div>
      <div class="form-group">
        <input type="text"
          class="form-control"  id="txt-number-people"  placeholder="Số người phụ thuộc">
      </div>
      <button onclick="tax()" class="btn btn-danger">Tính tiền thuế</button>
    <div id="tax"></div>
</div>
<!-- bai2 -->
<div class="container py-5">
    <h1>Tính tiền cáp</h1>
    <div class="form-group">
        <select class="form-control" id="txt-customer" onchange="disableinput(this)" >
            <option value>Chọn loại khách hàng</option>
            <option value="user">Nhà dân</option>
            <option value="company">Doanh nghiệp</option>
        </select>
    </div>
    <div class="form-group">
        <input type="number"
          class="form-control"  id="inputid"  placeholder="Nhập mã khách hàng">
      </div>
      <div class="form-group">
        <input type="text"
          class="form-control"  id="number-channel"  placeholder="Số kênh cao cấp">
      </div>
      <div class="form-group">
        <input type="text"
          class="form-control"  id="number-connect"  placeholder="Số kết nối" style="display: none;">
      </div>
      <button onclick="calc()" class="btn btn-danger">Tính tiền cáp</button>
    <div id="cab"></div>
</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
        <!-- Js -->
        <script src="./index.js"></script>
</body>

</html>